C****************************************************************
C* 								*
C*								*
C*	DIGITAL EQUIPMENT CORPORATION ASSUMES NO RESPONSIBILITY *
C*	EITHER FOR THE CREATION OR FOR THE CLINICAL EFFICACY	*
C*	OF THIS PROGRAM. USERS MUST ASSUME FULL RESPONSIBILITY	*
C*	FOR ANY RESULTS OR DIAGNOSES OBTAINED FROM THE USE	*
C*	OF THIS PROGRAM. QUESTIONS ON THE EXECUTION OF THIS	*
C*	PROGRAM MUST BE REFERRED BACK TO THE ORIGINAL AUTHOR.	*
C*								*
C* AUTHOR:	SALLY FORSTER					*
C*		C/O DEPARTMENT OF NUCLEAR MEDICINE		*
C*		GUY'S HOSPITAL				*
C*		LONDON, ENGLAND					*
C*								*
C*		TEL: 01-407-7600 EXT 2583/4			*
C*								*
C****************************************************************
	SUBROUTINE NOPAR(IE)
	IMPLICIT LOGICAL*1 (A)
	IMPLICIT REAL*4    (C)
	IMPLICIT INTEGER*2 (D-Z)
	COMMON//SAVDES(256),CURVE1(512),CURVE2(512),ICS,ICB,ICOM
	COMMON/LINEAR/ALIN,AINTER
	IE=12
C*****COMMANDS TAKING NO PARAMETERS
700	IF(NEXTCO())1040,705,705
C*****      LG  EP  HE  HD  LN  IP  NI  DG  NG  IF
705	GOTO(710,720,730,740,760,780,790,791,792,795),ICOM-79
C*****LG..80
710	CALL LOG
	GOTO 1000
C*****EP..81
720	IF(FEXP())1050,20,1000
C*****HE..82
730	CALL HELP(1)
	RETURN
C*****HD..83
740	CALL HELP(2)
	RETURN
C*****LN..84
760	IF(LINEAR().LT.0)GOTO 1050
	CALL CLEARB
	ALIN=.TRUE.
	RETURN
C*****IN..85
780	AINTER=.TRUE.
	RETURN
C*****NI..86
790	AINTER=.FALSE.
	RETURN
C*****DG..87
791	CALL GAMON
	RETURN
C*****NG..88
792	CALL GAMOF
	RETURN
C*****IF..89
795	WRITE(7,2810)
	READ(5,2815)ANS
	IF(ANS.EQ.'Y')GOTO 800
	RETURN
800	IE=10
	RETURN
1000	IE=13
	RETURN
1040	IE=4
	RETURN
1050	IE=6
20	RETURN
2810	FORMAT(1X,'(Y/N)C/R:',$)
2815	FORMAT(A1)
	END
